#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "libgmic" for configuration "Release"
set_property(TARGET libgmic APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(libgmic PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libgmic.so.1.0"
  IMPORTED_SONAME_RELEASE "libgmic.so.1.0"
  )

list(APPEND _cmake_import_check_targets libgmic )
list(APPEND _cmake_import_check_files_for_libgmic "${_IMPORT_PREFIX}/lib/libgmic.so.1.0" )

# Import target "libgmicstatic" for configuration "Release"
set_property(TARGET libgmicstatic APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(libgmicstatic PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libgmic.a"
  )

list(APPEND _cmake_import_check_targets libgmicstatic )
list(APPEND _cmake_import_check_files_for_libgmicstatic "${_IMPORT_PREFIX}/lib/libgmic.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
